## auto-install 0.02

=== debian/changelog ===
auto-install (0.02) unstable; urgency=low

  * Add missing auto-install.isinstallable.
  * Fix rules file to not ignore error from cp that was supposed to install
    auto-install.isinstallable.
  * Install isinstallable files executable.

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Oct 2006 17:43:57 -0400

auto-install (0.01) unstable; urgency=low

  * Initial release.

 -- Philip Hands <phil@hands.com>  Thu, 21 Sep 2006 13:53:02 +0000
