## auto-install 0.03

=== debian/changelog ===
auto-install (0.03) unstable; urgency=low

  * Change boot parameter to auto-install/enable for consistency with rescue.
  * Add missing debconf dependency.
  * Correct debhelper build dependency.
  * Suppress Lintian warnings about missing standards version and missing
    po-debconf.

 -- Frans Pop <fjp@debian.org>  Fri,  2 Feb 2007 17:01:31 +0100
