=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Philip Hands <phil@hands.com>
-Build-Depends: debhelper (>= 4.2), dpkg-dev (>= 1.9)
+Build-Depends: debhelper (>= 5.0), dpkg-dev (>= 1.9)
 
 Package: ai-choosers
 Architecture: all
@@ -15,7 +15,7 @@
 
 Package: auto-install
 Architecture: all
-Depends: netcfg, preseed-common (>= 1.18)
+Depends: ${misc:Depends}, netcfg, preseed-common (>= 1.18)
 XC-Package-Type: udeb
 XB-installer-menu-item: 19
 Description: Support for automatic installs
