## auto-install 1.1

=== debian/changelog ===
auto-install (1.1) unstable; urgency=low

  * Multiply menu-item-numbers by 100.

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:27:46 -0400

auto-install (1.0) unstable; urgency=low

  * Change for lenny; set default preseed.cfg to d-i/lenny/./preseed.cfg
  * Gratuitous version number bump.

 -- Joey Hess <joeyh@debian.org>  Mon, 09 Apr 2007 16:00:05 -0400
