=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
 Depends: ${shlibs:Depends}, kbd-chooser (>= 1.30), localechooser (>= 1.23)
 Description: Delayed configuration of locale and keyboard for auto-install
 XC-Package-Type: udeb
-XB-installer-menu-item: 22
+XB-installer-menu-item: 2200
 
 Package: auto-install
 Architecture: all
 Depends: ${misc:Depends}, netcfg, preseed-common (>= 1.18)
 XC-Package-Type: udeb
-XB-installer-menu-item: 19
+XB-installer-menu-item: 1900
 Description: Support for automatic installs
