## auto-install 1.2

=== debian/changelog ===
auto-install (1.2) unstable; urgency=low

  * Depends on keyboard-setup virtual package so we can use alternative
    method to setup it. This to work requires kbd-chooser (>> 1.36) or
    console-setup (>> 1.19)

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 20 Aug 2007 13:56:16 -0300
