=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ai-choosers
 Architecture: all
 Priority: extra
-Depends: ${shlibs:Depends}, kbd-chooser (>= 1.30), localechooser (>= 1.23)
+Depends: ${shlibs:Depends}, keyboard-setup, localechooser (>= 1.23)
 Description: Delayed configuration of locale and keyboard for auto-install
 XC-Package-Type: udeb
 XB-installer-menu-item: 2200
