=== debian/rules ===
#!/usr/bin/make -f

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install
	dh_installdebconf
	install debian/auto-install.isinstallable debian/auto-install/DEBIAN/isinstallable
	install debian/ai-choosers.isinstallable debian/ai-choosers/DEBIAN/isinstallable
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
