## auto-install 1.3

=== debian/changelog ===
auto-install (1.3) unstable; urgency=low

  * make auto-install ask for preseed/url if neither it nor preseed/file are
    set,  as otherwise the auto-install is bound to fail, and we're offering
    "Automatic Installation" as a menu item, so that's going to frustrate newbies.
    When we've had to ask, touch /var/run/auto-install-had-to-ask-for-preseed

 -- Philip Hands <phil@hands.com>  Fri, 21 Nov 2008 23:50:12 +0000
