## auto-install 1.6

=== debian/changelog ===
auto-install (1.6) unstable; urgency=low

  * Fix dependency on preseed-common to >= 1.42.

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Jun 2009 10:08:55 -0300

auto-install (1.5) unstable; urgency=low

  [ Philip Hands ]
  * check for dhcp preseed (closes: #511683)
    This needs localechooser >= 2.10 and kbd-chooser >= 1.46 to work
    properly, although that is not a Depends: as this is relying on
    side-effects of the isinstallable scripts in those packages rather
    than actually needing to have them installed before this.

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 21:33:20 +0200

auto-install (1.4) unstable; urgency=low

  * rely on localechooser.isinstallable to flag when we need to ask for
    preseed/url, flagged by /var/run/preseed_unspecified_at_boot
    (was /var/run/auto-install-had-to-ask-for-preseed briefly)

 -- Philip Hands <phil@hands.com>  Sat, 22 Nov 2008 00:09:19 +0000
