=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 Package: auto-install
 Architecture: all
-Depends: ${misc:Depends}, netcfg, preseed-common (>= 1.18)
+Depends: ${misc:Depends}, netcfg, preseed-common (>= 1.42)
 XC-Package-Type: udeb
 XB-installer-menu-item: 1900
 Description: Support for automatic installs
