## auto-install 1.9

=== debian/changelog ===
auto-install (1.9) unstable; urgency=low

  * Keep language/locale selection before clock-setup.

 -- Frans Pop <fjp@debian.org>  Tue, 23 Feb 2010 00:42:06 +0100

auto-install (1.8) unstable; urgency=low

  * Tune menu item numbers for ai-choosers to ensure language/locale selection
    gets run before keyboard selection.

 -- Frans Pop <fjp@debian.org>  Tue, 23 Feb 2010 00:34:08 +0100

auto-install (1.7) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-Version
    field.
  * auto-install: depend on configured-network instead of netcfg.
  * Add separate udeb 'auto-install-nonet' for inclusion in images that should
    not include netcfg. Closes: #568292.
  * Split ai-choosers udeb into a separate udeb for each chooser. The current
    assumption that an image will always include both localechooser and
    kbd-chooser is not valid.

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 01:14:01 +0100
