=== debian/control ===
Source: auto-install
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Philip Hands <phil@hands.com>
Build-Depends: debhelper (>= 7.3.10), dpkg-dev (>= 1.9)

Package: ai-localechooser
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}, localechooser (>= 1.23)
Description: Delayed configuration of locale for auto-install
XC-Package-Type: udeb
XB-Installer-Menu-Item: 2150

Package: ai-kbd-chooser
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}, kbd-chooser
Description: Delayed configuration of keyboard for auto-install
XC-Package-Type: udeb
XB-Installer-Menu-Item: 2155

Package: ai-console-setup-udeb
Architecture: all
Priority: extra
Depends: ${shlibs:Depends}, console-setup-udeb
Description: Delayed configuration of keyboard for auto-install
XC-Package-Type: udeb
XB-Installer-Menu-Item: 2155

Package: auto-install
Architecture: all
Depends: ${misc:Depends}, configured-network, preseed-common (>= 1.42)
XC-Package-Type: udeb
XB-Installer-Menu-Item: 1900
Description: Support for automatic installs
 For inclusion in images that have netcfg.

Package: auto-install-nonet
Architecture: all
Depends: ${misc:Depends}, preseed-common (>= 1.42)
XC-Package-Type: udeb
Description: Support for automatic installs
 For inclusion in images that don't have netcfg.
